You are not logged in.

#1 2017-09-05 11:39:14

twoion
ほやほや
Registered: 2015-08-10
Posts: 2,227

PSA: Temporary SSL failures on bunsenlabs.org today

While renewing our Let's Encrypt certificats I mistakenly ran the wrong/old script and for a short while, the certificates were deployed with the wrong intermediate certificate. This would cause certificate validation to fail in applications using the system CA store, such as apt-get, wget, curl – most browsers should not have been affected. The problem is fixed now and forever.

So if your apt-get update failed, please just try again.


Im grünen Wald, dort wo die Drossel singt…

Offline

Board footer

Powered by FluxBB